@font-face {
    font-family: 'PT Sans';
    src: url('fonts/PT-Sans.eot');
}
@font-face {
    font-family: 'PT Sans';
    src: url('fonts/PT-Sans.ttf');
}

@font-face {
 font-family: 'Trajan Pro';
 src: url('fonts/TrajanPro.eot') /* EOT file for IE */
}
@font-face {
 font-family: 'Trajan Pro';
 src: url('fonts/TrajanPro.ttf') /* TTF file for CSS3 browsers */
}

body {
	margin:0px; padding:117px 0px 0px 0px;
	font-family:'PT Sans';
	src: url ('fonts/PT-Sans.eot'); src: url ('fonts/PT-Sans.ttf');
	font-size:13px; color:#555;}

ul,ol {margin:0px; padding:0px; list-style:none;}
img {border:0px; outline:none;}
p {margin:0px 0px 15px 0px; line-height:20px;}
p.intro {margin:0px 0px 25px 0px; line-height:28px; font-size:20px;}

.right {float:right;} .left {float:left}

h1,h2,h3,h4,h5 {margin:0px; padding:0px; font-family:'Trajan Pro'; src: url ('fonts/TrajanPro.eot'); src: url ('fonts/TrajanPro.ttf'); font-weight:normal; color:#000;}

.header-outer {width:100%; margin:0px auto; padding:0px; display:table; background: url('images/header-bg.jpg') top left repeat-x; position: fixed; top:0px; left: 0px; z-index: 999;}
.header {width:960px; margin:0px auto; padding:0px; display:table; height: 80px;}
.logo {float:left; margin: 13px 0px 0px 0px;}
/*.header p {float:left; width:355px; margin:40px 0px 0px 25px; font-style:italic;}*/
.tagline {float: left; margin: 15px 0px 0px 100px;}

ul.top-nav {padding:5px 12px; background:#e4bb06; float:right;}
ul.top-nav li {float:left; font-size:12px; color:#FFF;}
ul.top-nav li.divider {float:left; margin: 0px 10px; }
ul.top-nav li a {text-transform:uppercase; font-size:12px; color:#FFF; text-decoration:none;}
ul.top-nav li a:hover {text-decoration:underline;}
.nav {width:100%; display:table; margin:0px auto; background:url(images/nav-bg.jpg) top center no-repeat; -webkit-box-shadow: inset 0px 1px 2px 0px rgba(0,0,0,0.2); -moz-box-shadow: inset 0px 1px 2px 0px rgba(0,0,0,0.2); box-shadow: inset 0px 1px 2px 0px rgba(0,0,0,0.2);}
.nav div {width:960px; margin:0px auto;}
.nav ul {margin: 0px auto; display: table;}
.nav ul li {float:left; margin:0px; display:block;}
.nav ul li a {color:#000; font-size:14px; font-family:'Trajan Pro'; src: url ('fonts/TrajanPro.eot'); src: url ('fonts/TrajanPro.ttf'); text-transform:uppercase; text-decoration:none; padding:10px 25px; background:none; transition: background 0.5s ease; display:block;}
.nav ul li a:hover {background:#b38906;}
.nav ul li a.current {background:#b38906;}

.banner {width:100%; margin:0px auto; position: relative;}
.banner-inner-container {width:100%; margin:0px auto; z-index: 9999; position: absolute; bottom: 20px;}
.banner-inner {width:960px; margin:0px auto; z-index: 9999;}
/*.banner {width:100%; height:350px; margin:0px auto; background:url(images/banner-bg.jpg) top center no-repeat;}
.banner div img {margin-top:185px;}
.banner div p {width:440px; color:#FFF; margin-top:10px; font-size:14px;}*/

.reservation {width:100%; margin:0px; padding:15px 0px; display:table; background:#EEE; border-bottom:solid 1px #CCC; z-index:9999;}
.reservation-inner {width:960px; margin:0px auto; display:table; position: relative;}
.reservation-inner-home {width:480px; margin:0px; display:table; position: relative;}

.reservation input {padding:5px 10px; border: solid 1px #999; width:130px; color:#555; font-family:'PT Sans'; src: url ('fonts/PT-Sans.eot'); src: url ('fonts/PT-Sans.ttf'); margin-right:10px; text-transform:uppercase; float:left;}

.find {border:0px !important; outline:none; background:#e4bb06; font-family:'PT Sans'; src: url ('fonts/PT-Sans.eot'); src: url ('fonts/PT-Sans.ttf'); font-size:15px; text-transform:uppercase; text-align:center; padding:5px 15px !important; margin:0px; color:#FFF !important; text-decoration: none; position: absolute; right: 0px; top: 10px; transition: ease all 0.5s;}
.find:hover {background: #b38906}

.container {width:960px; margin:35px auto; display:table; position: relative;}
.home-block-left {width:480px; float:left; display:table;}
.home-block-left img {float:right; margin:0px 0px 0px 40px;}
.home-block-right {width:420px; display:table; padding:20px; background:#FFF; box-shadow: 0px 0px 4px rgba(0,0,0,0.3); margin:0px; position: absolute; right: 0px; top: -200px; z-index: 99;}
.home-block-right h1 {font-size:22px; margin:0px; padding:0px 0px 10px 0px; color:#000;}
.home-block-right h3 {font-size:18px; padding-bottom:10px;}

h1.title { font-size:22px; margin:0px; padding:10px 0px; color:#000;}
a.read-more {display:inline-block; float:left; background:#e4bb06; font-size:12px; color:#FFF; text-decoration:none; text-transform:uppercase; padding:3px 15px; transition: background 0.5s ease;}
a.read-more:hover {background:#b38906;}

.slider-content {display:block; margin-top:15px;}

.footer-outer {width:100%; display:table; padding:25px 0px; margin:0px auto; background:#EEE; border-top: solid 1px #CCC;}
.footer {width:960px; margin:0px auto; font-size:12px;}
.footer a {color:#444; text-decoration:none;}
.footer a:hover {text-decoration:underline;}
.footer-divider {margin:0px 10px;}

.social {float:right; margin-left:10px;}
.social a.facebook {width:19px; height:19px; float:left; margin-right:7px; background:url(images/facebook.png) top center no-repeat; transition: background 0.4s ease; text-decoration:none;}
.social a.facebook:hover {background:url(images/facebook.png) bottom center no-repeat;}

.social a.twitter {width:19px; height:19px; float:left; margin-right:7px; background:url(images/twitter.png) top center no-repeat; transition: background 0.4s ease; text-decoration:none;}
.social a.twitter:hover {background:url(images/twitter.png) bottom center no-repeat;}

.social a.google {width:19px; height:19px; float:left; margin:0px; background:url(images/g-plus.png) top center no-repeat; transition: background 0.4s ease; text-decoration:none;}
.social a.google:hover {background:url(images/g-plus.png) bottom center no-repeat;}

.copyright {float:right;}
.img-right {float:right; margin:0px 0px 30px 35px !important; position:relative;}
.img-left {float:left; margin:0px 35px 30px 0px !important; position:relative;}

.img-right span, .img-left span {position:absolute; background:url(images/caption-bg.png); padding:5px 10px; bottom:0px; left:0px; color:#FFF; font-style:italic; z-index:99; width:100%;}

.itineraries-listing {width:280px; float:left; margin:0px 40px 30px 0px; padding:10px 10px 20px 10px; box-shadow:none; transition: box-shadow 0.4s ease; border: solid 1px #EEE; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.itineraries-img {width:260px; height:170px; overflow:hidden; position:relative;}
.listing-caption {position:absolute; z-index:990; background:url(images/caption-bg.png); width:260px; height:170px; right:0px; bottom:-171px; transition: bottom 0.4s ease;}
.listing-caption h3 {text-align:center; line-height:170px; color:#FFF; font-size:18px;}
.itineraries-listing:hover {box-shadow:0px 0px 4px rgba(0,0,0,0.3);}
.itineraries-listing:hover .listing-caption {bottom:0px;}
.itineraries-listing p {margin:0px; padding:5px 0px 10px 0px;}
.itineraries-listing p.details {margin:0px; padding:5px 0px 10px 0px; min-height:90px;}

.itineraries-title {width:960px; height:200px; display:block;}
.itineraries-title p {color:#FFF; font-size:20px; width:195px; margin:25px 0px 0px 25px; line-height:28px; position:absolute;}

.services-title {width:960px; height:315px; display:block; margin:0px 0px 35px 0px;}
.services-title h2 {width:355px; text-align:center; color:#FFF; font-size:28px; padding-top:55px;}
.services-title h3 {width:355px; text-align:center; color:#FFF; font-size:16px;}

ul.features {width:450px; margin:0px 0px 25px 0px;}
ul.features li {display:block; margin:0px; padding:0px 0px 10px 20px; background:url(images/bullet.jpg) left 5px no-repeat; text-align:justify;}

.placeholder {color:#a3a3a3;}

.left-column {width:200px; float:left; margin-right:60px;}
.left-column h3, .right-column h3 {font-size:18px; padding-bottom:15px; color:#000;}
.right-column {width:700px; float:left;}

ul.left-nav {display:block;}
ul.left-nav li {display:block; border-bottom: solid 1px #CCC;}
ul.left-nav li a {display:block; padding:10px; text-decoration:none; color:#555; background:none; transition: background 0.4s ease;}
ul.left-nav li a:hover {color:#FFF; background:#CCA41D;}

/* timeline */
#timeline {
	width: 960px;
	overflow: hidden;
	margin: 40px auto;
	position: relative;
	/*background: url('images/dot.gif') left 45px repeat-x;*/
background: url('images/line.png') left 45px repeat-x;
	/*height: 2712px;*/
}
#dates {
	width: 960px;
	height: 60px;
	overflow: hidden;
}
#dates li {
list-style: none;
float: left;
width: 90px;
height: 50px;
font-size: 15px;
text-align: center;
background: url('images/biggerdot.png') center bottom no-repeat;
/*margin-top:-14px;*/
outline:none;
}
#dates a {
	line-height: 53px;
	padding-bottom: 16px;
	outline:none;
	color:#000000;
	text-decoration:none;

}
#dates a:hover {color:#e4bb06;}
#dates a.selected:hover {color:#FFF;}
#dates .selected {
font-size: 18px;
outline:none;
color:#FFF;
padding-left:15px; padding-right:15px; padding-top:5px;
font-weight:bold;
background:url(images/selected.png) bottom center no-repeat;
}

#issues {
width: 960px;
overflow: hidden;
padding:0px;
margin-top:30px;
}
#issues li {
width: 960px;
list-style: none;
float: left;
display:table;
}
#issues li.selected img {
	border:0px;
}
#issues li img {
	float: left;
	margin: 10px 40px 10px 0px;
}
#issues li h3 {
	color: #000;
	font-size: 18px;
    font-weight:normal;
	padding-bottom:15px;
}
#issues li p {
	font-size: 13px;
	font-weight: normal;
	line-height: 22px;
}

#grad_left,
#grad_right {
	width: 100px;
	position: absolute;
	top: 0;
}
#grad_left {
	left: 0;
	background: url('images/grad_left.png') repeat-y;
}
#grad_right {
	right: 0;
	background: url('images/grad_right.png') repeat-y;
}

#next,
#prev {
	position: absolute;
	top: 0;
	font-size: 70px;
	top: 170px;
	width: 22px;
	height: 38px;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#next:hover,
#prev:hover {
background-position: 0 -76px;
}
#next {
right: 0;
background-image: url('images/next.png');
}
#prev {
left: 0;
background-image: url('images/prev.png');
}
#next.disabled,
#prev.disabled {
	opacity: 0.2;
}
/* timeline end */

.others {float:right; position:ralative;}
.contact-left {width:600px; float:left;}

/* contact form start */
#contact_form{
	width:300px;
	padding:20px;
	float:left;
	border: 1px solid #ccc;
	font-size: 13px;
	color: #666666;
	background:#EEE;
	margin:0px;
}
#contact_form legend{
	font-size: 13px;
	color: #C9C9C9;
}
#contact_form label{
	display: block;
	margin-bottom:15px;
}
#contact_form label span{
	float:left;
	width:100px;
	color:#666666;
	line-height:24px;
}
#contact_form input{
	height: 25px;
	border: 1px solid #999;
	padding-left: 4px;
	color: #666;
	width: 180px;
	font-family:'PT Sans';
}
#contact_form textarea{
	border: 1px solid #999;
	padding-left: 4px;
	color: #666;
	height:100px;
	font-size:13px;
	width: 180px;
	font-family:'PT Sans';
}
.submit_btn {
	border: 0px;
	padding: 4px 12px 4px 12px;
	color: #FFF;
	background: #CCA41D;
	font-family:'PT Sans';
	text-transform:uppercase;
}
.submit_btn:hover 
{
	background: #b38906;
}
.success{
	background: #CFFFF5;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #B9ECCE;
	border-radius: 5px;
	font-weight: normal;
}
.error{
	background: #FFDFDF;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #FFCACA;
	border-radius: 5px;
	font-weight: normal;
}
/* contact form end */

.justify {text-align:justify;}

.fsp-wrapper {background: url('images/overlay.png') !important;}
.fsp-close {background: url('images/close.png') top left no-repeat; width: 16px; height: 16px; text-decoration: none; font-size: 0px; top:15px !important; right: 15px !important;}
.frame {width:550px; height:600px; margin:0px auto; border:0px !important; outline:none !important; display: table;}
p.blockquote { width:320px; margin:0px; text-align: justify;}

/* experiences */
.exp-thumb-container {width: 100%; display: table; padding-bottom: 25px; margin: 0px auto;}
.exp-thumb-container a {float: left; display: table; outline: none; text-decoration: none; color: #444; margin: 0px 5px;}
.exp-thumb-container a span {display: block; width: 100%; padding: 7px 0px; border-bottom: solid 2px #FFF;}
a.active {}
a.active span {display: block; width: 100%; padding: 7px 0px; border-bottom: solid 2px #e4bb06 !important; color: #000; font-weight: bold;}
.experience-container {width: 100%;  display:table; padding: 25px 0px;}
.experience-container h4 {font-size: 18px; padding-bottom: 15px;}
.experience-left {width: 620px; padding-right: 30px; border-right:  solid 1px #DDD; float: left; display: table;}
.experience-right {width: 275px; float: right; display: table;}

.slider-prev, .slider-next {display: block;}
.slider-prev a {width: 25px; height: 25px; display: block; text-decoration: none; outline: none; background: url(images/left.jpg) top left no-repeat; position: absolute; left: 0px;}
.slider-next a {width: 25px; height: 25px; display: block; text-decoration: none; outline: none; background: url(images/right.jpg) top left no-repeat; position: absolute; right: 0px;}

.exp-carousel-container {width: 100%; display: table; margin: 0px 0px 25px 0px; position: relative;}
.gallery-container {width: 100%; display: table; position: relative; margin: 0px 0px 50px 0px;}
.gallery-controls {position: absolute; width: 100%; top: 45px;}
ul.gallery-video {width:100%; display:table;}
ul.gallery-video li {float: left; margin: 0px 25px 0px 0px;}
/* experiences */

#back-to-top {
position: fixed;
bottom: 25px;
right: 25px;
z-index: 9999;
width: 25px;
height: 25px;
text-align: center;
line-height: 23px;
background: #222;
color: #FFF;
cursor: pointer;
border: 0; outline:none;
text-decoration: none;
transition: opacity 0.2s ease-out;
opacity: 0;
}
#back-to-top:hover {
background: #000;
}
#back-to-top.show {
opacity: 1;
}